Subject: Re: Need profile added on PC
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 6 Sep 2019 15:32:56 -0700 (MST)

Hi Deeksha, 

Sorry if I was unclear - I already have the passwords saved, since I've been moved around frequently. However, when the browsers don't have the ability to save passwords (even after I re-enter them at the start of every shift), since I'm on a temporary profile, I have to keep copy-pasting the username and passwords, as websites time out. 

As it is, the first 10 minutes of every shift is spent logging in to all processes, since I don't have a profile. Apologies if this is a difficult fix for IT, and I haven't realized it. @Ashish, please let me know. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Saturday, September 7, 2019 3:45:24 AM 
Subject: Re: Need profile added on PC 

Hi AJ, 

You should have the passwords somewhere saved in your emails as well. Please never ever rely on saved passwords in bookmarks. Changes keep happening in computers and you can’t get stranded because of this. It was discussed before as well. 

Regards, 
Deeksha 

Sent from my iPhone 

On 7 Sep 2019, at 00:50, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ashish, 

Profile is still not available, please check. 

Thank you, 
AJ 

From: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, September 6, 2019 3:56:38 AM 
Subject: Re: Need profile added on PC 

Ashish, 

As a result, my UltraCart is now blocked. Please check. 

Thank you, 
AJ 

From: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, September 6, 2019 1:52:15 AM 
Subject: Need profile added on PC 

Hi Ashish, 

Please get IT to add my profile to Pritish's PC, since that's the one I use. I've been logging in with a temp profile, but today Chrome isn't allowing me to import my saved passwords and bookmarks. 

Thank you, 
AJ